---
wsId: sMiles
title: 'sMiles: Earn Bitcoin'
altTitle: 
authors:
- danny
users: 10000
appId: com.smilesbitcoin.smiles
appCountry: us
released: 2020-12-15
updated: 2022-05-25
version: 2.1.2
stars: 3
ratings: 208
reviews: 67
size: 
website: https://www.smilesbitcoin.com/
repository: 
issue: 
icon: com.smilesbitcoin.smiles.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-11-04
signer: 
reviewArchive: 
twitter: smilesbitcoin
social:
- https://www.facebook.com/smilesbitcoin
redirect_from: 

---

## App Description

> sMiles enables you to earn Bitcoin for things you already do, like walking, shopping, and playing games.
>
> **Features:**
> - Bitcoin rewards for walking (a Google Fit account is necessary)
> - Up to 30% Bitcoin cashback for shopping
> - Bitcoin rewards for playing games
> - Other Bitcoin earning offers
> - Send sats to any Bitcoin Lightning wallet
> - Sign up to a sMiles account and compete against friends
> - Global sMiles leaderboard with unique user profiles
> - Win surprise referral rewards

## The Site

### [sMiles FAQ](https://www.smilesbitcoin.com/questions-and-answers)

> A sMiles account is necessary to withdraw your Bitcoin earnings onto a Bitcoin Lightning wallet. This is for user security, and helps associate earnings with a specific sMiles account, and not just a device. In case you lose access to your iPhone or Android, you will still be able to log into a new phone and have your Bitcoin there.

> **Bitcoin Rewards**
>
> Bitcoin can be earned on sMiles through any type of movement, with walking and running receiving the highest rewards. Completing surveys, and playing games is another way to earn Bitcoin. The reward amounts will vary based on location, and market Bitcoin / $USD exchange rates. To incentivize activity and movement, highly active users will receive most Bitcoin rewards.

> **Send Sats**
>
> Users who earned 10,000 sats with a sMiles account, will be able to withdraw their Bitcoin to any Bitcoin Lightning Wallet. Simply create an invoice in a Bitcoin Lightning Wallet for any amount available in your sMiles Balance, open sMiles, and press “Send sats”. Payments are processed instantly.

## Verdict

This reward app seems to be traversing the line between a custodial app and one that cannot send or receive.  However, the user does not directly control the sending and receiving of such Satoshis. Rather, the user has to **earn it** by performing tasks. When a threshold is met, the user can then **withdraw** or **send** the Satoshis to a third-party bitcoin lightning wallet.

With no features that allow users to deposit BTC, however, we can conclude that this app is not meant to store your bitcoins. sMiles **does not function as a wallet.**
